uuid: 5f9df852-a444-40ef-8268-791f07b671d3
langcode: en
status: true
dependencies:
  config:
    - field.storage.paragraph.field_bp_classes
    - paragraphs.paragraphs_type.bp_columns_three_uneven
  module:
    - options
id: paragraph.bp_columns_three_uneven.field_bp_classes
field_name: field_bp_classes
entity_type: paragraph
bundle: bp_columns_three_uneven
label: 'CSS class(es)'
description: ''
required: false
translatable: true
default_value: {  }
default_value_callback: ''
settings: {  }
field_type: list_string
